BASE_DIR=/Users/peteralexander/Documents/R_Workspace/UNPLUM
#YIELD_DIR=/Users/peteralexander/Documents/LURG/LPJ/yield_anpp_rcps-2016-01-29/rcp8p5_past_fert/output-2016-01-29

YIELD_DIR=/Users/peteralexander/Documents/LURG/LPJ/10Jan2017/combined
SPATIAL_DIR_NAME=halfdeg
CELL_SIZE_X=0.5
#ANPP_FILENAME=anpp.out
#YIELD_FILENAME=yield.out
#IRRIG_MAX_WATER_FILENAME=gsirrigation.out
MIN_FERT_AMOUNT=0
MID_FERT_AMOUNT=200
MAX_FERT_AMOUNT=1000
FERT_AMOUNT_PADDING=4
PASTURE_FERT_RESPONSE_FROM_LPJ=false

CLEANUP_GAMS_DIR=false

# Properties for testing
CHANGE_YIELD_DATA_YEAR=true
CHANGE_DEMAND_YEAR=false
DEBUG_LIMIT_COUNTRIES=false
DEBUG_COUNTRY_NAME=Spain
SSP_SCENARIO=SSP2_v9_130325

MAX_IMPORT_CHANGE=0.0
MARKET_ADJ_PRICE=false

IS_CALIBRATION_RUN = false

#LAND_CHANGE_COST=.6

#BIOENERGY_CHANGE_ANNUAL_RATE=0.1111111
#TECHNOLOGY_CHANGE_ANNUAL_RATE=0.005
#TRADE_BARRIER_FACTOR_DEFAULT=0.3

#NUM_CEREAL_CATEGORIES = 10
#NUM_PASTURE_CATEGORIES = 3

END_TIMESTEP=18
TIMESTEP_SIZE=5

INTERPOLATE_OUTPUT_YEARS = false